@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    background: #fff;
    line-height: 1.8;
}
img {
    max-width: 100%;
    display: block;
}
a {
    text-decoration: none;
}
.article-wrapper {
    padding: 0px 0;
    background: #fff;
}
.article-container {
    width: 1480px;
    max-width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: 1100px 350px;
    gap: 30px;
}
.article-content p {
    font-size: 17px;
    color: #555;
    margin-bottom: 20px;
    line-height: 1.9;
}
.article-content ul {
    padding-left: 25px;
}
.section-title {
    display: flex;
    position: relative;
    gap: 25px;
    align-items: flex-start;
    margin: 35px 0 25px;
	scroll-margin-top: 100px;
}
.section-title:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 75px;
    height: 6px;
    background: linear-gradient( 90deg, #ff7a00, #092033 );
    border-radius: 20px;
}
.section-title:after {
    content: "";
    position: absolute;
    left: 100px;
    bottom: 0;
    width: 150px;
    height: 6px;
    background: #ff7a00;
    border-radius: 20px;
}
.section-title span {
    font-size: 55px;
    font-weight: 900;
    color: #ff7a00;
    line-height: 1;
}
.section-title h2 {
    font-size: 25px;
    line-height: 1.3;
    color: #111;
    margin-bottom: 8px;
}
.section-title p {
    font-size: 16px;
    color: #888;
}
.highlight-box {
    margin: 40px 0;
    padding: 35px;
    background: #f3f7ff;
    border-left: 5px solid #ff7a00;
    border-radius: 12px;
}
.highlight-box h3 {
    font-size: 22px;
    margin-bottom: 10px;
    color: #111;
}
.data-box {
    margin: 50px 0;
    background: #092033;
    border-radius: 20px;
    padding: 40px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    color: #fff;
    text-align: center;
}
.data-box strong {
    font-size: 45px;
    display: block;
    color: #ff9b45;
}
.data-box span {
    font-size: 16px;
}
.feature-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}
.feature-card {
    padding: 30px;
    border-radius: 18px;
    background: #fff;
    box-shadow: 0 10px 35px rgba(0,0,0,.08);
    transition: .3s;
}
.feature-card:hover {
    transform: translateY(-8px);
}
.feature-card h3 {
    font-size: 22px;
    margin: 20px 0 10px;
}
.icon {
    width: 50px;
    height: 50px;
    background: #ff7a00;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
}
.product-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}
.product-grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}
.product-card {
    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    box-shadow: 0 10px 35px rgba(0,0,0,.1);
}
.product-card img {
	height:auto;
    width: 100%;
    object-fit: cover;
}
.product-card h3 {
    padding: 20px 25px 10px;
    font-size: 23px;
}
.product-card p {
    padding: 0 25px;
}
.product-card a {
    display: block;
    padding: 20px 25px;
    color: #ff7a00;
    font-weight: bold;
}
.floating-toc {
    position: sticky;
    top: 100px;
    height: max-content;
    padding: 30px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 15px 45px rgba(0,0,0,.12);
}
.floating-toc h3 {
    font-size: 22px;
    margin-bottom: 20px;
}
.floating-toc a {
    display: block;
    padding: 12px 0;
    border-bottom: 1px solid #eee;
    color: #555;
    font-size: 15px;
    transition: .3s;
}
.floating-toc a:hover {
    color: #ff7a00;
    padding-left: 8px;
}
.toc-contact {
    margin-top: 30px;
    padding: 25px;
	background:linear-gradient(135deg,#ff7a00,#ff9f40);
    border-radius: 15px;
    color: white;
    text-align: center;
	font-size:16px;
}
.toc-contact a {
    border: 0;
    color: #fff;
    font-weight: bold;
    padding-bottom: 0px;
}
.toc-contact a:hover {
    color: #ffffff;
    padding-left: 8px;
}
.timeline {
    margin: 40px 0;
}
.timeline-item {
    display: flex;
    gap: 25px;
    padding: 30px;
    margin-bottom: 20px;
    background: #f7f8fb;
    border-radius: 18px;
}
.num {
    width: 50px;
    height: 50px;
    flex: none;
    background: #ff7a00;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
}
.timeline-item h3 {
    font-size: 22px;
    margin-bottom: 10px;
    color: #111;
}
.application-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 30px;
}
.application-box div {
    background: #f5f7fa;
    padding: 30px;
    border-radius: 15px;
    font-size: 18px;
    font-weight: 600;
    transition: .3s;
}
.application-box div:hover {
    background: #ff7a00;
    color: white;
}
.faq {
    margin-top: 30px;
}
.faq details {
    background: #f6f7f9;
    margin-bottom: 15px;
    padding: 25px 30px;
    border-radius: 15px;
    cursor: pointer;
}
.faq summary {
    font-size: 20px;
    font-weight: bold;
    color: #111;
}
.faq p {
    margin-top: 20px;
}
@media(max-width:1100px) {
.article-container {
    grid-template-columns: 1fr;
}
.floating-toc {
    display: none;
}
.feature-grid, .product-grid, .application-box {
    grid-template-columns: 1fr;
}
.data-box {
    grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width:600px) {
.article-wrapper {
    padding: 40px 0;
}
.section-title {
    margin: 5px 0 25px;
}
.section-title span {
    font-size: 38px;
}
.section-title h2 {
    font-size: 28px;
}
.article-content p {
    font-size: 16px;
}
.data-box {
    grid-template-columns: 1fr;
}
.timeline-item {
    padding: 20px;
}
}